* {
  transition: 0.3s;
}
body {
  min-width: 970px; 
}
.wrap {
  float: left;
  display: block;
  width: 100%;
}
.line {
  width: 970px;
  margin: 0 auto;
  position: relative;
}
.anchor {
  position: absolute;
  height: 0;
  width: 0;
  top: -52px;
}
/* topMenu on */
.topMenuBg {
  background-color: #72597d;
  position: fixed;
  z-index: 5;
}
.topMenu {
  height: 52px;
  margin: 0;
  padding: 0;
  float: right;
}
.topMenu li {
  list-style: none;
  float: left;
  padding: 17px 0;
  margin: 0 27px 0 0;
}
.topMenu li a {
  text-decoration: none;
  color: #fff;
  font-size: 16px;
  font-family: GothaProRegular;
  text-transform: uppercase;
}
.topMenuSpan {
    background-image: url(../img/topMenuSpan.png);
    width: 25px;
    height: 15px;
    float: left;
}
/* topMenu off */

/* section One On */
.One {
  height: 417px;
  box-sizing: border-box;
  padding: 135px 0 0 0;
  float: left;
  width: 100%;
}
.oneImg {
  float: left;
  display: block;
}
.oneText {
  float: left;
  display: block;
  width: 498px;
  box-sizing: border-box;
  padding: 0 0 0 28px;
}
.OneTittle {
  margin: 0 0 0 0;
  padding: 0;
  font-size: 31.7px;
  font-family: GothaProRegular;
  color: #6f507b;
  text-transform: capitalize;

}
.OneTextMessage {
  margin: 8px 0 0 0;
  padding: 0;
  color: #7d8b94;
  font-size: 17px;
  font-family: Calibri;
  line-height: 22px;
}
.OneBlock {
    padding: 0 0 0 32px;
    width: 100%;
    box-sizing: border-box;
    float: left;
    display: block;
}
.OneLinks {
    float: right;
    display: block;
    margin: 5px 15px 0 0;
}
.OneLinks a {
    float: left;
    display: block;
    background-repeat: no-repeat;
    background-position: 0 0;
    margin: 0 14px 0 0;
}
a.OneLinks_fb {
    background-image: url('../img/iconF.png');
    height: 48px;
    width: 48px;
}
a.OneLinks_vk {
  background-image: url('../img/iconVk.png');
  height: 47px;
  width: 47px;
}
a.OneLinks_ok {
  background-image: url('../img/iconOk.png');
  height: 47px;
  width: 48px;
}
/* section One Off */
/* section two on */
.Two {
  float: left;
  display: block;
  width: 100%;
  height: 263px;
  background-color: #e7ebed;
  position: relative;
}
.TwoBlock {
  height: 100%;
  box-sizing: border-box;
  padding: 18px 0 0 20px;
  float: left;
}
.TwoTittle {
  color: #383838;
  font-size:  17px;
  font-family: Calibri;
  font-weight: bold;
  padding: 0 0 0 21px;
}
.SectionTwoContent {
  margin: 0;
  padding: 11px 0 0 30px;
  width: 50%;
  height: 100%;
  float: left;
  box-sizing: border-box;

}
.SectionTwoContent li {
  font-family: Calibri;
  font-size: 17px;
  color: #7d8b94;;
  float: left;
  padding: 0;
  margin: 0 0 12px 0;
}
/* section two off */

/* section Three on */

.Three {
  float: left;
  display: block;
  width: 100%;
  height: 280px;
  position: relative;

}
.ThreeBlock {
  float: left;
  display: block;
  height: 280px;

}
.ThreeLeft {
  float: left;
  display: block;
  width: 658px;
  height: 100%;

}
.ThreeLeftImg {
  float: left;
  display: block;
  margin: 84px 30px 79px 32px;

}
.ThreeLeftTittle {
  font-family: GothaProRegular;
  font-size: 31.7px;
  color: #6f507b;
  float: left;
  display: block;
  margin: 80px 0 0 8px;

}
.ThreeLeftText {
  font-family: Calibri;
  font-size: 17px;
  color: #7d8b94;
  float: left;
  display: block;
  width: 461px;
  margin: 14px 0 0 11px;

}
.ThreeRight {
  float: right;
  display: block;
  width: 312px;
  height: 100%;
  background-color: #72597d;
  box-sizing: border-box;
  padding: 44px 0 0 0;

}
.ThreeRightA {
  float: none;
  display: block;
  width: 209px;
  height: 54px;
  margin: 0 auto 19px auto;
  background-repeat: no-repeat;
}
.ThreeRightA.Google {
  background-image: url(../img/iconGoogle.png);

}
.ThreeRightA.Apple {
  background-image: url(../img/iconApple.png);
}
.ThreeRightA.Windows {
  background-image: url(../img/iconWindow.png);
}

/* section Three off */

/* section For on */
.For {
  float: left;
  display: block;
  width: 100%;
  height: 740px;
  position: relative;
}
.ForBlock {
  z-index: 2;

}
.ForImg {
  width: 539px;
  height: 189px;
  margin: 32px 0 0 25px;

}
.ForDecriptions {
  box-sizing: border-box;
  padding: 0;
  width: 730px;
  margin: 10px 0 0 33px;
  text-shadow: 0.5px 0.866px 1px rgb( 2, 3, 3 );
  color: #fff;;

}
.ForTittle {
  width: 718px;
  margin: 22px 0 0 33px;
  text-shadow: 0.5px 0.866px 1px rgb( 2, 3, 3 );
  color: #fff;

}
.ForUl {
  float: left;
  margin: 10px 0 0 0;
  padding: 0;
}
.ForUl li {
    text-shadow: 0.5px 0.866px 1px rgb( 2, 3, 3 );
    line-height: 27px;
    color: #fff;
}
.ForUl li span {
    color: #fff;
}
.ForUlOne {
  width: 355px;
  margin: 10px 0 0 47px;

}
.ForUlTwo {
  margin: 10px 0 0 37px;
  width: 260px;

}
.ForBg {
  position: absolute;
  width: 100%;
  height: 740px;
  overflow: hidden;
  z-index: -1;
  background-image: url(../img/masha_pattern.jpg);
  background-position: 100% 100%;
  margin: 0 auto;
}
.FiveBgImgTwo {
  position: absolute;
  width: 100%;
  height: 222px;
  margin: 49px 0 0 0;
  z-index: -7;
  background-image: url(../img/masha_addon_pattern.png);
}
.ForBgImg {
  width: 2548px;;
  height: 740px;
  background-repeat: no-repeat;
  background-position: 100% 100%;
  position: relative;
  float: left;
  display: block;
  background-image: url(../img/mashaluzhaika.png);
  left: 50%;
  margin-left: -1274px;

}
/* section For off */

/* section Five on */
.Five {
  float: left;
  display: block;
  width: 100%;
  height: 330px;
  position: relative;
  margin: -49px 0 0 0;
}
.FiveBg {
  position: absolute;
  width: 100%;
  overflow: hidden;
  height: 100%;
  z-index: -1;;

}
.FiveImg {
  background-image: url(../img/FiveimgBg.png);
  width: 100%;
  height: 330px;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0 auto;
}
.FiveBlock {
  padding: 95px 0 0 0;
  box-sizing: border-box;
  height: 100%;
}
.FiveTittle {
  font-family: GothaProRegular;
  font-size: 31.7px;
  color: #fff;
  margin: 0 0 0 273px;
  width: 558px;

}
.FiveText {

}
.FiveUl {
  padding: 0;
  margin: 21px 0 0 290px;
  width: 464px;

}
.FiveUl li {
  font-family: GothaProRegular;
  color: #eaed07;
  margin: 0 0 7px 0;

}
.FiveUl li span {
  color: #fff;
}
/* section Five off */

/* section six on */
.six {
  float: left;
  display: block;
  width: 100%;
  position: relative;
  height: 790px;
  margin: -59px 0 0 0;

}
.sixBg {
  width: 100%;
  height: 791px;
  position: absolute;
  z-index: -1;

}
.sixBgImg {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../img/sixBgImg.png);
}
.sixBgImgBg {
  background-image: url(../img/fixi_pattern.png);
  width: 100%;
  height: 605px;
  position: absolute;
  margin: 118px 0 0 0;
  z-index: -1;

}
.sixUl {
  width: 291px;
  margin: 317px 0 0 642px;
}
.sixUl li {
  font-family: Calibri;
  font-size: 17px;
  color: #811055;
  margin: 0 0 12px 0;
}
.sixUl li span {
  color: #5e7d9b;
}
/* section six off */

/* section seven on */

.seven {
  position: relative;
  width: 100%;
  height: 609px;
  float: left;
  display: block;

}
.sevenBg {
  position: absolute;
  width: 100%;
  height: 609px;
  z-index: -1;
  background-image: url(../img/strelki_pattern.png);
  */: ;

}
.sevenBgImg {
  background-image: url(../img/SevenBgImg.png);
  width: 100%;
  height: 100%;
  background-position: 50% 50%;
  background-repeat: no-repeat;

}
.sevenUl {
  margin: 526px 0 0 100px;
  padding: 0;
  float: left;
  display: block;
  width: 283px;

}
.sevenUl li {
  color: #fdf380;
  line-height: 22px;
}
.sevenUl li span {
  color: #fff;
}
/* section seven off */
/* footer on */
footer {
  float: left;
  display: block;
  width: 100%;
  height: 466px;
  position: relative;

}
.map {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;

}
.contatsBlock {
  position: relative;
  width: 100%;
  height: 466px;
  float: left;
  display: block;

}
.contacts {
  position: absolute;
  height: 296px;
  width: 347px;
  bottom: 0;
  background-color: #ab2572;
  z-index: 3;

}
.contactsTittle {
  font-size: 31.7px;
  font-family: GothaProRegular;
  color: #fff;
  margin: 39px 0 9px 40px;

}
.contactsBlock {
  width: 280px;
  height: 66px;
  margin: 0px 30px 0 37px;
  float: left;
  border-bottom: 1px solid #fff;

}
.contactsImgOne {
  width: 23px;
  height: 37px;
  margin: 7px 17px 21px 0;
  float: left;
  display: block;
}
.contactsImgTwo {
  width: 25px;
  height: 17px;
  margin: 30px 2px 20px 2px;
  float: left;
  display: block;
}
.contactsText {
  width: 256px;
  float: left;
  font-family: Calibri;
  color: #fff;
  font-size: 17px;
}
.contactsTextOne {
  float: left;
  display: block;
  color: #fff;
  font-family: Calibri;
  width: 240px;
  margin: 7px 0 0 0;

}
.contactsTextTwo {
  float: left;
  display: block;
  color: #fff;
  font-family: Calibri;
  width: 174px;
  margin: 29px 0 0 14px;

}

.ContactsLink {
  float: left;
  display: block;
  width: 159px;
  height: 39px;
  margin: 17px 0 0px 78px;

}
.ContactsLinkA {
  float: left;
  display: block;

}
.ContactsLinkA.Fb {
  background-image: url(../img/iconeFooterFb.png);
  width: 39px;
  height: 39px;

}
.ContactsLinkA.Vk {
  background-image: url(../img/iconeFooterVk.png);
  width: 39px;
  height: 39px;
  margin: 0 0 0 12px;

}
.ContactsLinkA.Ok {
  background-image: url(../img/iconeFooterOk.png);
  width: 39px;
  height: 38px;
  margin: 0 0 0 12px;

}
/* footer off */
